import * as riot from 'riot'

import TinyDemo from './src/tiny-demo.riot'
import TinyModal from './src/tiny-modal.riot'

riot.register('tiny-demo', TinyDemo)
riot.register('tiny-modal', TinyModal)

riot.mount('tiny-demo')
